# services/pegasus/service.yaml
apiVersion: v1
kind: Service
metadata:
  name: pegasus
  namespace: jellyfin
spec:
  selector: { app: pegasus }
  ports:
    - name: http
      port: 80
      targetPort: http
